/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Delete %@" = "删除 %@";

/* No comment provided by engineer. */
"Delete %@ and File" = "删除 %@ 和文件";

/* No comment provided by engineer. */
"Delete %@ and Files" = "删除 %@ 和文件";

/* No comment provided by engineer. */
"Delete %lu selected %@ \"%@\"?" = "删除选中 %2$@ \"%3$@\"中的%1%lu ?";

/* No comment provided by engineer. */
"Delete %lu selected %@ and %lu associated files?" = "要删除 %1$lu 所选的 %2$@ 和 %3$lu相关文件吗？";

/* No comment provided by engineer. */
"Delete selected %@ \"%@\" and the associated file?" = "要删除所选的 %1$@ \"%2$@\"和关联的文件吗？";

/* No comment provided by engineer. */
"New Look" = "新建调色";

/* No comment provided by engineer. */
"The %@ \"%@\" will be deleted and its associated file will be removed.
This cannot be undone." = "%1$@ \"%2$@\"将被删除，其关联的文件将被移除。
这个操作无法撤消。";

/* No comment provided by engineer. */
"The %lu selected %@ will be deleted.
This cannot be undone." = "%1$lu所选的%2$@将被删除。
这个操作无法撤消。";

/* No comment provided by engineer. */
"The %lu selected %@ will be deleted.
This cannot be undone.
 Do you also want to remove the %lu files, which are no longer associated with any clip?" = "%1$lu所选的%2$@将被删除。
这个操作无法撤销。
您是否还想要删除 %3$lu文件，zh";

